.footer {
	color: #fff;
	margin-top: 20px;
	padding-top: 20px;
}

.footer hr {
	margin-top: 30px;
	margin-bottom: 10px;
    border-color: #777;
}

.footer ul, .footer .copyright ul {
	list-style: none;
	padding: 0;
}
.footer .copyright ul li {
    display: inline-block;
}
.footer .copyright ul > li + li:before {
    padding:  0 5px;
    color: #fff;
    content: "\007c";
}


.footer a:link { color: #fff; font-weight: 500; }
.footer a:visited { color: #fff; font-weight: 500; }
.footer a:hover { color: #fff; font-weight: 500; }
.footer a:active { color: #fff; font-weight: 500; }






.footer a,
.footer-area a {
	color: #8c8c8c;
}
.footer a:hover,
.footer a:focus,
.footer-area a:hover,
.footer-area a:focus {
	color: #369;
}



/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}
/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
	.footer-area h3 {
		margin-top: 20px;
	}
	.footer-area h3, .footer {
		text-align: center;
	}
}